@font-face{
    font-family: "Montserrat";
    font-weight: 100;
    src: url("../fonts/Montserrat-Thin.ttf");
}

@font-face{
    font-family: "Montserrat";
    font-weight: 200;
    src: url("../fonts/Montserrat-ExtraLight.ttf");
}

@font-face{
    font-family: "Montserrat";
    font-weight: 300;
    src: url("../fonts/Montserrat-Light.ttf");
}

@font-face{
    font-family: "Montserrat";
    font-weight: 400;
    src: url("../fonts/Montserrat-Regular.ttf");
}

@font-face{
    font-family: "Montserrat";
    font-weight: 500;
    src: url("../fonts/Montserrat-Medium.ttf");
}

@font-face{
    font-family: "Montserrat";
    font-weight: 600;
    src: url("../fonts/Montserrat-SemiBold.ttf");
}

@font-face{
    font-family: "Montserrat";
    font-weight: 700;
    src: url("../fonts/Montserrat-Bold.ttf");
}

@font-face{
    font-family: "Montserrat";
    font-weight: 800;
    src: url("../fonts/Montserrat-ExtraBold.ttf");
}

@font-face{
    font-family: "Montserrat";
    font-weight: 900;
    src: url("../fonts/Montserrat-Black.ttf");
}